
package de.ugoe.cs.autoquest.plugin.usability2.rules.results;



public abstract class AbstractResult implements IResult {
    boolean present;
    
    public AbstractResult(boolean present) {
        this.present = present;
    }

    @Override
    public boolean isPresent() {
        return present;
    }

}
